[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Redimensiona la imatge
Name[es]=Cambiar tamaño de la imagen
Name[it]=Ridimensiona immagine
Name[ru]=Изменить размер изображения
Name[sk]=Zmeniť veľkosť obrázka
Name[sv]=Byt storlek på bild
Name=Resize image
Comment[ca]=Redueix una imatge
Comment[es]=Reduce el tamaño de una imagen
Comment[it]=Ridimensiona un’immagine
Comment[ru]=Уменьшить размер изображения
Comment[sk]=Zmenšiť veľkosť obrázka
Comment[sv]=Förminska en bild
Comment=Downsize an image

Exec=geeqie-resize-image %f

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
